import 'package:redux/redux.dart';

import '../actions.dart';

final tableNumberReducer = combineReducers<String?>([
  TypedReducer<String?, UpdateTableNumber>(_updateTableNumber)
]);

String? _updateTableNumber(String? tableNumber, action) {
  return action.tableNumber;
}